@charset "utf-8";
/* =============================================================================
　font cssファイル
========================================================================== */
html,body {
	padding: 3px;
	margin: 3px;
}

body {font-family: sans-serif,monospace;}

pre {
	text-align: left;
	font-family: "MS Gothic",monospace;
}
